Bug 547380 - virtinst: Add rhel5.4+ os dictionary entry
Summary: virtinst: Add rhel5.4+ os dictionary entry
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Cole Robinson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 5.5TechNotes-Updates
TreeView+ depends on / blocked
 
Reported: 2009-12-14 14:39 UTC by Cole Robinson
Modified: 2010-11-22 23:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 08:51:40 UTC
Target Upstream Version:


Attachments (Terms of Use)
Add RHEL5.4 osdict entry (and RHEL6, and F12) (5.79 KB, text/plain)
2009-12-15 20:45 UTC, Cole Robinson
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0282 normal SHIPPED_LIVE python-virtinst bug fix and enhancement update 2010-03-29 14:02:31 UTC

Description Cole Robinson 2009-12-14 14:39:26 UTC
Current upstream has a rhel5.4 os dictionary entry that can be selected in virt-manager or via virt-install --os-variant. Users no longer need to use virtio26 to enable virtio support for RHEL guests. This change should be backported to 5.5:

http://hg.fedorahosted.org/hg/python-virtinst/rev/bb6c6b4cf8ae

Comment 1 Cole Robinson 2009-12-14 14:40:44 UTC
This should also be release noted, if the 'virtio26/Generic virtio' value was ever added to the docs.

Comment 2 Cole Robinson 2009-12-15 20:45:03 UTC
Created attachment 378626 [details]
Add RHEL5.4 osdict entry (and RHEL6, and F12)

Comment 3 Cole Robinson 2009-12-15 20:45:31 UTC
This is built in python-virtinst-0_400_3-7_el5

Comment 7 errata-xmlrpc 2010-03-30 08:51:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0282.html


Note You need to log in before you can comment on or make changes to this bug.